/*
default css style for portfolio website
*/

a
{
    outline:0px;
}

a:link
{
    font-weight:bold;
    text-decoration:none;
    color:#E2EDFB;
}
a:visited
{
    font-weight:bold;
    text-decoration:none;
    color:#E4DEFF;
}
a:hover, a:active
{
    text-decoration:none;
    color:#C1EBFF;
}

img
{
    border:1px solid grey;
    display: inline;
    vertical-align:middle;
}

p
{
    text-align:left;
    font-size:10px;
    margin-top:5px;
    margin-bottom:5px;
}


body
{
    font-family: 'Sans', 'sans-serif';
    color:#FCFCFC;
    font-weight:normal;

    background-color:#cdcdcd;
    background-position:0% 0%, 0% 0%, 50% 0%;
    background-size:75% 75%, 75% 76%, 100% 100%;
    background-repeat:repeat, repeat, repeat;
    background-attachment:fixed;

    text-align:center;
    
    /*overflow-y: hidden;*/
    
    height: 100%;
    
    /*position absolute;*/
}

.navigation
{
    position:fixed;
    bottom: 0%;
    left: -3px;

    padding:10px;
    width:100%;
    //height:20px;

    background-image:url('images/IMG_1522m.JPG');
    background-position:50% 50%;

    background-color:#73a8ff;
    -moz-border-radius:3px;
    border-radius:3px;
    border:1px solid grey;
    
    text-align:center;
    
    z-index:100;
}

li{
    cursor:pointer;
}

.navLink{
    margin:15px;
    display:inline;
}

.mainTable
{
    margin: auto;
}

.titleTable
{
    margin: 0px;
    padding:0px;
    width: 600px;
    margin-left:auto;
margin-right:auto;
}

.container
{
    background-image:url('images/IMG_1546m2.JPG');
    background-size:900px 1220px;
    background-position:0% 50%;
    text-align:center;
    margin:2px;
    padding:20px;
    padding-top:5px;
    width:640px;
    -moz-border-radius:3px;
    border-radius:3px;
    border:1px solid grey;
}

.projectSubHeading
{
    text-align:left;
    font-weight:100;
    font-size:14px;
    margin-bottom:0px;
    margin-top:0px;
}

.projectTitle{
    font-size:30px;
    font-weight:400;
    margin:0px;

}

.projectInfo, .projectSubBody
{
    text-align:left;
    padding-left:30px;
}

h1
{
    color:#FCFCFF;
    font-weight:100;
    font-size:70px;
    text-align:center;
    margin:auto;
}

h2
{
    cursor:pointer;
    font-weight:300;
    color:#EEEEEE;
    font-size:24px;
    text-align:center;
}

h3
{
    margin-top:0;
    color:#E6E6E6;
    font-size:18px;
    font-weight:400;
}

h4
{
    color:#EEEEEE;
    font-size:12px;
    margin-left:10px;
}

